% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SP_Chen_log_normal.R
\name{SP_Chen_log_normal}
\alias{SP_Chen_log_normal}
\title{Survival probability function of the log-normal distribution with cured population}
\usage{
SP_Chen_log_normal(par, t)
}
\arguments{
\item{par}{a vector with three elements, where the first element denotes the logistic of the proportion
of the cured population, and the second element and the third element denote
the mean and the log of standard deviation parameter of the log-normal distribution.}

\item{t}{a vector with non-negative elements.}
}
\value{
Survival probability of the log-normal distribution with cured population given parameters \code{par} at times \code{t}.
}
\description{
Calculate survival probability of the log-normal distribution with cured population
}
\references{
\itemize{
\item Chen, Tai-Tsang. "Predicting analysis times in randomized clinical trials with cancer immunotherapy."
BMC medical research methodology 16.1 (2016): 1-10.
}

\itemize{
\item Chen, Tai-Tsang. "Predicting analysis times in randomized clinical trials with cancer immunotherapy."
BMC medical research methodology 16.1 (2016): 1-10.
}
}
